Subject: Re: [PATCH iproute/master 0/3] lost mpls ip tunnel patches

From: Stephen Hemminger <[email-masked]>
Date: Wed, 14 Jun 2017 10:24:51 -0700

On Fri,  9 Jun 2017 18:31:29 -0700
Krister Johansen <[email-masked]> wrote:

> Hi Stephen,
> I'm a bit unsure of the decorum in this particular situation. Kernel
> support for mpls/ip tunnels was integrated back in July of 2016.  At the
> time, the author of that feature sent out a RFC patch for the iproute
> support but never followed up on subsequent code review comments.
> 
> The kernel support got merged, but the iproute support never made it in.
> I wanted to run some tests with these features.  In the process, I
> tracked down the author's original patches, merged them into current
> iproute, and attempted to address the comments from code reviewers.
>

In order to get merged, an RFC message should be followed by a final
non RFC version. I think you will find the original's were marked
in patchwork as RFC.